@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700);
@import url(https://fonts.googleapis.com/css?family=Sintony:400,700);
@import url(https://fonts.googleapis.com/css?family=Passion+One:700,400);

body {
	margin: 0px;
	padding: 0px;
	/* background-attachment: fixed;
	background-image: url(../img/deep_sea_fishing_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom; */
}

.clear {
	clear:both;
}

.center_wrap {
	width: 1260px;
	margin-right: auto;
	margin-left: auto;
}

.wrap_100 {
	width: 100%;
	background-color:#FFF;
}

.clear {
	clear:both;
}

.mast_left {
	width:300px;
	display:inline;
	float:left;
}

.mast_right {
	width:400px;
	display:inline;
	float:right;
}

.mast_phone {
	font-size:50px;
	color:#464C88;
	background: -webkit-linear-gradient(#273377, #848bb9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-family: 'Passion One', cursive;
	font-weight:700;
	text-align:right;
}

	.mast_txt {
		font-size:27px;
		text-align:right;	
	}

.tshad {
	text-shadow: 1px 1px 2px #000;
}

.white {
	color: #FFF;
}

.dblue {
	color:#273377;
}

.333 {
	color:#333;
}

.lloc {
	max-width: 50%;
	min-width: 320px;
	margin-right: 10px;
	display: inline;
	float: left;
	background-color: #FFF;
}

.rloc {
	max-width: 50%;
	min-width: 320px;
	display: inline;
	float: left;
	background-color: #FFF;
}



h1 {
	font-family: 'Libre Baskerville', serif;
	font-weight: 400;
	font-size: 50px;
	margin: 0px;
}

h2 {
	font-family: 'Libre Baskerville', serif;
	font-weight: 400;
	font-size: 30px;
	margin: 0px;
}

h3{
	font-family: 'Sintony', sans-serif;
	font-weight: 400;
	font-size: 15px;
	margin: 0px;
	color: #666;
}

h4 {
	font-family: 'Sintony', sans-serif;
	font-weight: 400;
	font-size: 15px;
	margin: 0px;
	color: #666;
	margin:3px;
}

.pad10 {
	padding:10px;
}

.pad5 {
	padding:5px;
}


.c_nav_container {
	float:right;
	display:inline;
}

.footer {
	width:100%;
}

.footer_locs {
	width: 150px;
	float: left;
	margin:1px;
	font-family: 'Sintony', sans-serif;
}

.footer_box {
	width: 137px;
	background-color: #311800;
	padding: 5px;
}

.footer_tel {
	color:#e1ae43;
	font-size:13px;
}

.footer_town {
	color:#e7ae68;
	font-size:16px;
	font-weight:700;
}

.six {
	background-color:#FFF;
	width:850px;
	display:inline;
	float:left;	
	margin-right:10px;
}

.four {
	background-color:#FFF;
	width:400px;
	display:inline;
	float:left;
		
}



.half1 {
	background-color:#FFF;
	width: 625px;
	float:left;
	display:inline;
	margin-right:10px;	
}

.half2 {
	background-color:#FFF;
	width: 625px;
	float:left;
	display:inline;	
	
}


.tri1 {
	background-color:#FFF;
	width: 414px;
	float:left;
	display:inline;
	margin-right:10px;	
}

.tri2 {
	background-color:#FFF;
	width: 413px;
	float:left;
	display:inline;	
	margin-right:10px;
}

.tri3 {
	background-color:#FFF;
	width: 413px;
	float:left;
	display:inline;	
}

.pws-img {
	width:450px;
	display:inline;
	float:right;
	margin-left:10px;	
}

.banana {
	width:180px;
	float:right;
	display:inline;
	margin-left:10px;
}

/* 920 pads - 1/2 1080p */
@media (max-width: 1279px) {
	

	
	.mast_right {
		width:400px;
		display:inline;
		float:right;
	}
	
	
	.mast_phone {
		font-size:50px;
		color:#464C88;
		background: -webkit-linear-gradient(#273377, #848bb9);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		font-family: 'Passion One', cursive;
		font-weight:700;
		text-align:right;
	}
	
	.mast_txt {
		font-size:25px;
		text-align:right;	
	}
	
	.c_nav_container {
		float:right;
		display:inline;
	}
	
	.center_wrap {
		width: 920px;
		margin-right: auto;
		margin-left: auto;
	}
	
.six {
	width:615px;
	display:inline;
	float:left;	
	margin-right:10px;
}

.four {
	width:295px;
	display:inline;
	float:left;	
}
	
	.half1 {
		width: 455px;
		float:left;
		display:inline;
		margin-right:10px;	
	}

	.half2 {
		width: 455px;
		float:left;
		display:inline;	
	}
	
	.tri1 {
		width: 300px;
		float:left;
		display:inline;
		margin-right:10px;	
	}

	.tri2 {
		width: 300px;
		float:left;
		display:inline;	
		margin-right:10px;
	}

	.tri3 {
		width: 300px;
		float:left;
		display:inline;	
	}
.pws-img {
	width:300px;
	display:inline;
	float:right;
	margin-left:10px;	
}
}



/* mobile device */
@media (max-width: 768px) {
	
	.center_wrap {
		width: 100%;
	}
	
	.mast_left {
		width:290px;
		display:block;
		float:none;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}
	
	.mast_right {
		width:100%;
		display:block;
		float:none;
		clear:both;
	}
	
	.mast_phone {
		font-size:48px;
		color:#464C88;
		background: -webkit-linear-gradient(#273377, #848bb9);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		font-family: 'Passion One', cursive;
		font-weight:700;
		text-align:center;
	}
	
	.mast_txt {
		font-size:20px;
		text-align:center;	
	}
	
	.c_nav_container {
		float:none;
		display:block;
		width:100%;
	}
	
.six {
	width:100%;
	display:block;
	float:none;	
	margin-right:0px;
}

.four {
	width:100%;
	display:block;
	float:none;	
	margin:0px;	
}
	
.half1 {
	width:100%;
	float:none;
	display:block;
	margin-right:0px;	
	}

	.half2 {
		width:100%;
		float:none;
		display:block;
	}
	
	
	.tri1 {
		width: 100%;
		float:none;
		display:block;
		margin-right:0px;
	}

	.tri2 {
		width: 100%;
		float:none;
		display:block;
		margin-right:0px;
	}

	.tri3 {
		width: 100%;
		float:none;
		display:block;
	}
	
	

}

@media (max-width: 480px) {

	.center_wrap {
		min-width:300px;
	}
	
	.pws-img {
		width:100%;
		display:block;
		float:none;
		margin-left:10px;	
		margin-right:10px;
	}
	
	.banana {
		width:100%;
		float:none;
		display:block;
		margin-left:10px;
		margin-right:10px;
	}

}